## haskell-libsystemd-journal 1.1.0

=== debian/changelog ===
haskell-libsystemd-journal (1.1.0-2) unstable; urgency=medium

  * Depend on libsystemd-dev 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Sep 2014 09:41:01 +0200

haskell-libsystemd-journal (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Sat, 15 Feb 2014 18:06:15 -0400
