=== debian/control ===
Source: haskell-libsystemd-journal
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.13)
 , cdbs
 , ghc
 , ghc-prof
 , libsystemd-dev (>= 214-1)
 , libghc-pipes-dev (>= 4.0)
 , libghc-pipes-prof
 , libghc-pipes-safe-dev (>= 2.0)
 , libghc-pipes-safe-prof
 , libghc-text-dev (>= 0.1)
 , libghc-text-prof
 , libghc-transformers-dev (>= 0.3)
 , libghc-transformers-prof
 , libghc-unix-bytestring-dev (>= 0.3.2)
 , libghc-unix-bytestring-dev (<< 0.4)
 , libghc-unix-bytestring-prof
 , libghc-vector-dev (>= 0.4)
 , libghc-vector-dev (<< 0.11)
 , libghc-vector-prof
 , libghc-uuid-dev
 , libghc-uuid-prof
 , libghc-unordered-containers-dev (>= 0.1)
 , libghc-unordered-containers-dev (<< 0.3)
 , libghc-unordered-containers-prof
 , libghc-hashable-dev (>= 1.1.2.5)
 , libghc-hashable-prof
 , libghc-hsyslog-dev
 , libghc-hsyslog-prof
 , libghc-uniplate-dev (>= 1.6)
 , libghc-uniplate-prof
Build-Depends-Indep: ghc-doc
 , libghc-pipes-doc
 , libghc-pipes-safe-doc
 , libghc-text-doc
 , libghc-transformers-doc
 , libghc-unix-bytestring-doc
 , libghc-vector-doc
 , libghc-uuid-doc
 , libghc-unordered-containers-doc
 , libghc-hashable-doc
 , libghc-hsyslog-doc
 , libghc-uniplate-doc
Standards-Version: 3.9.5
Homepage: http://github.com/ocharles/libsystemd-journal
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-libsystemd-journal
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-libsystemd-journal

Package: libghc-libsystemd-journal-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libsystemd-journal
 Haskell interface to the journal. Allows both sending messages
 to systemd-journald, and reading from the journal.
 .
 This package contains the normal library files.

Package: libghc-libsystemd-journal-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libsystemd-journal; profiling libraries
 Haskell interface to the journal. Allows both sending messages
 to systemd-journald, and reading from the journal.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-libsystemd-journal-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to libsystemd-journal; documentation
 Haskell interface to the journal. Allows both sending messages
 to systemd-journald, and reading from the journal.
 .
 This package contains the documentation files.
