=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
- , haskell-devscripts (>= 0.8.13)
+ , haskell-devscripts (>= 0.9)
  , cdbs
  , ghc
  , ghc-prof
@@ -14,9 +14,8 @@
  , libghc-pipes-safe-dev (>= 2.0)
  , libghc-pipes-safe-prof
  , libghc-text-dev (>= 0.1)
+ , libghc-text-dev (<< 1.2)
  , libghc-text-prof
- , libghc-transformers-dev (>= 0.3)
- , libghc-transformers-prof
  , libghc-unix-bytestring-dev (>= 0.3.2)
  , libghc-unix-bytestring-dev (<< 0.4)
  , libghc-unix-bytestring-prof
@@ -38,7 +37,6 @@
  , libghc-pipes-doc
  , libghc-pipes-safe-doc
  , libghc-text-doc
- , libghc-transformers-doc
  , libghc-unix-bytestring-doc
  , libghc-vector-doc
  , libghc-uuid-doc
