## haskell-libsystemd-journal 1.3.1

=== debian/changelog ===
haskell-libsystemd-journal (1.3.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 18:52:37 +0100

haskell-libsystemd-journal (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:34:12 +0200
