=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
  , cdbs
  , ghc
  , ghc-prof
+ , pkg-config
  , libsystemd-dev (>= 214-1)
  , libghc-pipes-dev (>= 4.0)
  , libghc-pipes-prof
  , libghc-pipes-safe-dev (>= 2.0)
  , libghc-pipes-safe-prof
  , libghc-text-dev (>= 0.1)
- , libghc-text-dev (<< 1.2)
+ , libghc-text-dev (<< 1.3)
  , libghc-text-prof
  , libghc-unix-bytestring-dev (>= 0.3.2)
  , libghc-unix-bytestring-dev (<< 0.4)
